User Tools

Site Tools


pervasive_comaptiblity_to_workstations_and_servers

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

pervasive_comaptiblity_to_workstations_and_servers [2013/08/22 08:54]
mrobosa created
pervasive_comaptiblity_to_workstations_and_servers [2013/08/22 08:55] (current)
mrobosa
Line 1: Line 1:
-Support Operating Systems & Pervasive Requirements:​+**Support Operating Systems & Pervasive Requirements:​**\\
  
-Workstations:​ +**Workstations:​**\\ 
-Windows XP – Pervasive v8 to v11 +Windows XP – Pervasive v8 to v11\\ 
-Windows Vista – Pervasive v10 or higher +Windows Vista – Pervasive v10 or higher\\ 
-Windows 7 – Pervasive v10 or higher +Windows 7 – Pervasive v10 or higher\\ 
-Windows 8 – Pervasive v11 SP3 +Windows 8 – Pervasive v11 SP3 \\
  
-Servers: + 
-Windows Server 2003 – Pervasive v8 to v11 +**Servers:**\\ 
-Windows Server 2008/R2 – Pervasive v10 or higher +Windows Server 2003 – Pervasive v8 to v11\\ 
-Windows Server 2012 – Pervasive v11 SP3+Windows Server 2008/R2 – Pervasive v10 or higher\\ 
 +Windows Server 2012 – Pervasive v11 SP3\\
  
pervasive_comaptiblity_to_workstations_and_servers.txt · Last modified: 2013/08/22 08:55 by mrobosa